<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<!--Created by Sigma Conso, Powered by IRIS Carbon, Unique Code 624b14aa54148f6a2028d6bb, Generated At Mon, 04 Apr 2022 15:56:47 GMT-->
<link:linkbase xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xbrli="http://www.xbrl.org/2003/instance" xsi:schemaLocation="http://www.xbrl.org/2003/linkbase http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd">
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_GainsLossesOnDisposalsOfNoncurrentAssets" xlink:label="GainsLossesOnDisposalsOfNoncurrentAssets" xlink:title="GainsLossesOnDisposalsOfNoncurrentAssets" />
    <link:label xlink:type="resource" xlink:label="label_GainsLossesOnDisposalsOfNoncurrentAssets" xlink:role="http://www.xbrl.org/2003/role/terseLabel" xlink:title="label_GainsLossesOnDisposalsOfNoncurrentAssets" xml:lang="en" id="label_GainsLossesOnDisposalsOfNoncurrentAssets">Gains or losses on disposal of other non-financial assets</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GainsLossesOnDisposalsOfNoncurrentAssets" xlink:to="label_GainsLossesOnDisposalsOfNoncurrentAssets" xlink:title="Label : GainsLossesOnDisposalsOfNoncurrentAssets to label_GainsLossesOnDisposalsOfNoncurrentAssets" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_OtherComprehensiveIncomeNetOfTaxChangeInFairValueOfFinancialLiabilityAttributableToChangeInCreditRiskOfLiability" xlink:label="OtherComprehensiveIncomeNetOfTaxChangeInFairValueOfFinancialLiabilityAttributableToChangeInCreditRiskOfLiability" xlink:title="OtherComprehensiveIncomeNetOfTaxChangeInFairValueOfFinancialLiabilityAttributableToChangeInCreditRiskOfLiability" />
    <link:label xlink:type="resource" xlink:label="label_OtherComprehensiveIncomeNetOfTaxChangeInFairValueOfFinancialLiabilityAttributableToChangeInCreditRiskOfLiability" xlink:role="http://www.xbrl.org/2003/role/terseLabel" xlink:title="label_OtherComprehensiveIncomeNetOfTaxChangeInFairValueOfFinancialLiabilityAttributableToChangeInCreditRiskOfLiability" xml:lang="en" id="label_OtherComprehensiveIncomeNetOfTaxChangeInFairValueOfFinancialLiabilityAttributableToChangeInCreditRiskOfLiability">Convertible bonds</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OtherComprehensiveIncomeNetOfTaxChangeInFairValueOfFinancialLiabilityAttributableToChangeInCreditRiskOfLiability" xlink:to="label_OtherComprehensiveIncomeNetOfTaxChangeInFairValueOfFinancialLiabilityAttributableToChangeInCreditRiskOfLiability" xlink:title="Label : OtherComprehensiveIncomeNetOfTaxChangeInFairValueOfFinancialLiabilityAttributableToChangeInCreditRiskOfLiability to label_OtherComprehensiveIncomeNetOfTaxChangeInFairValueOfFinancialLiabilityAttributableToChangeInCreditRiskOfLiability" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_LongtermBorrowings" xlink:label="LongtermBorrowings" xlink:title="LongtermBorrowings" />
    <link:label xlink:type="resource" xlink:label="label_LongtermBorrowings" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:title="label_LongtermBorrowings" xml:lang="en" id="label_LongtermBorrowings">Non-current financial debts</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LongtermBorrowings" xlink:to="label_LongtermBorrowings" xlink:title="Label : LongtermBorrowings to label_LongtermBorrowings" />
    <link:label xlink:type="resource" xlink:label="label_LongtermBorrowings_1" xlink:role="http://www.xbrl.org/2003/role/terseLabel" xlink:title="label_LongtermBorrowings_1" xml:lang="en" id="label_LongtermBorrowings_1">Non-current financial debts</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LongtermBorrowings" xlink:to="label_LongtermBorrowings_1" xlink:title="Label : LongtermBorrowings to label_LongtermBorrowings_1" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_CurrentBorrowingsAndCurrentPortionOfNoncurrentBorrowings" xlink:label="CurrentBorrowingsAndCurrentPortionOfNoncurrentBorrowings" xlink:title="CurrentBorrowingsAndCurrentPortionOfNoncurrentBorrowings" />
    <link:label xlink:type="resource" xlink:label="label_CurrentBorrowingsAndCurrentPortionOfNoncurrentBorrowings" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:title="label_CurrentBorrowingsAndCurrentPortionOfNoncurrentBorrowings" xml:lang="en" id="label_CurrentBorrowingsAndCurrentPortionOfNoncurrentBorrowings">Current financial debts</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CurrentBorrowingsAndCurrentPortionOfNoncurrentBorrowings" xlink:to="label_CurrentBorrowingsAndCurrentPortionOfNoncurrentBorrowings" xlink:title="Label : CurrentBorrowingsAndCurrentPortionOfNoncurrentBorrowings to label_CurrentBorrowingsAndCurrentPortionOfNoncurrentBorrowings" />
    <link:label xlink:type="resource" xlink:label="label_CurrentBorrowingsAndCurrentPortionOfNoncurrentBorrowings_1" xlink:role="http://www.xbrl.org/2003/role/terseLabel" xlink:title="label_CurrentBorrowingsAndCurrentPortionOfNoncurrentBorrowings_1" xml:lang="en" id="label_CurrentBorrowingsAndCurrentPortionOfNoncurrentBorrowings_1">Current financial debts</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CurrentBorrowingsAndCurrentPortionOfNoncurrentBorrowings" xlink:to="label_CurrentBorrowingsAndCurrentPortionOfNoncurrentBorrowings_1" xlink:title="Label : CurrentBorrowingsAndCurrentPortionOfNoncurrentBorrowings to label_CurrentBorrowingsAndCurrentPortionOfNoncurrentBorrowings_1" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_IncreaseDecreaseThroughAppropriationOfRetainedEarnings" xlink:label="IncreaseDecreaseThroughAppropriationOfRetainedEarnings" xlink:title="IncreaseDecreaseThroughAppropriationOfRetainedEarnings" />
    <link:label xlink:type="resource" xlink:label="label_IncreaseDecreaseThroughAppropriationOfRetainedEarnings" xlink:role="http://www.xbrl.org/2003/role/terseLabel" xlink:title="label_IncreaseDecreaseThroughAppropriationOfRetainedEarnings" xml:lang="en" id="label_IncreaseDecreaseThroughAppropriationOfRetainedEarnings">Allocation of previous year net income</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IncreaseDecreaseThroughAppropriationOfRetainedEarnings" xlink:to="label_IncreaseDecreaseThroughAppropriationOfRetainedEarnings" xlink:title="Label : IncreaseDecreaseThroughAppropriationOfRetainedEarnings to label_IncreaseDecreaseThroughAppropriationOfRetainedEarnings" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2020-03-16/full_ifrs/full_ifrs-cor_2020-03-16.xsd#ifrs-full_IncreaseDecreaseThroughTransfersAndOtherChangesEquity" xlink:label="IncreaseDecreaseThroughTransfersAndOtherChangesEquity" xlink:title="IncreaseDecreaseThroughTransfersAndOtherChangesEquity" />
    <link:label xlink:type="resource" xlink:label="label_IncreaseDecreaseThroughTransfersAndOtherChangesEquity" xlink:role="http://www.xbrl.org/2003/role/terseLabel" xlink:title="label_IncreaseDecreaseThroughTransfersAndOtherChangesEquity" xml:lang="en" id="label_IncreaseDecreaseThroughTransfersAndOtherChangesEquity">Other</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IncreaseDecreaseThroughTransfersAndOtherChangesEquity" xlink:to="label_IncreaseDecreaseThroughTransfersAndOtherChangesEquity" xlink:title="Label : IncreaseDecreaseThroughTransfersAndOtherChangesEquity to label_IncreaseDecreaseThroughTransfersAndOtherChangesEquity" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2021-12-31.xsd#cofb_WritebackOfLeasePaymentsSoldAndDiscounted" xlink:label="WritebackOfLeasePaymentsSoldAndDiscounted" xlink:title="WritebackOfLeasePaymentsSoldAndDiscounted" />
    <link:label xlink:type="resource" xlink:label="label_WritebackOfLeasePaymentsSoldAndDiscounted" xlink:role="http://www.xbrl.org/2003/role/label" xlink:title="label_WritebackOfLeasePaymentsSoldAndDiscounted" xml:lang="en" id="label_WritebackOfLeasePaymentsSoldAndDiscounted">Writeback of Lease Payments Sold and Discounted</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="WritebackOfLeasePaymentsSoldAndDiscounted" xlink:to="label_WritebackOfLeasePaymentsSoldAndDiscounted" xlink:title="Label : WritebackOfLeasePaymentsSoldAndDiscounted to label_WritebackOfLeasePaymentsSoldAndDiscounted" />
    <link:label xlink:type="resource" xlink:label="label_WritebackOfLeasePaymentsSoldAndDiscounted_1" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:title="label_WritebackOfLeasePaymentsSoldAndDiscounted_1" xml:lang="en" id="label_WritebackOfLeasePaymentsSoldAndDiscounted_1">The amount respresents the difference between the discounted value, at the beginning and at the end of the year, of the futurte inflation-linked payments on the lease contracts which receivables have been sold.</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="WritebackOfLeasePaymentsSoldAndDiscounted" xlink:to="label_WritebackOfLeasePaymentsSoldAndDiscounted_1" xlink:title="Label : WritebackOfLeasePaymentsSoldAndDiscounted to label_WritebackOfLeasePaymentsSoldAndDiscounted_1" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2021-12-31.xsd#cofb_RecoveryOfPropertyCharges" xlink:label="RecoveryOfPropertyCharges" xlink:title="RecoveryOfPropertyCharges" />
    <link:label xlink:type="resource" xlink:label="label_RecoveryOfPropertyCharges" xlink:role="http://www.xbrl.org/2003/role/label" xlink:title="label_RecoveryOfPropertyCharges" xml:lang="en" id="label_RecoveryOfPropertyCharges">Recovery of Property Charges</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RecoveryOfPropertyCharges" xlink:to="label_RecoveryOfPropertyCharges" xlink:title="Label : RecoveryOfPropertyCharges to label_RecoveryOfPropertyCharges" />
    <link:label xlink:type="resource" xlink:label="label_RecoveryOfPropertyCharges_1" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:title="label_RecoveryOfPropertyCharges_1" xml:lang="en" id="label_RecoveryOfPropertyCharges_1">The amount of income linked to the property that has been recovered from the tenant.</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RecoveryOfPropertyCharges" xlink:to="label_RecoveryOfPropertyCharges_1" xlink:title="Label : RecoveryOfPropertyCharges to label_RecoveryOfPropertyCharges_1" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2021-12-31.xsd#cofb_RecoveryOfRentalChargesAndTaxesNormallyPayableByTenantsOnLetProperties" xlink:label="RecoveryOfRentalChargesAndTaxesNormallyPayableByTenantsOnLetProperties" xlink:title="RecoveryOfRentalChargesAndTaxesNormallyPayableByTenantsOnLetProperties" />
    <link:label xlink:type="resource" xlink:label="label_RecoveryOfRentalChargesAndTaxesNormallyPayableByTenantsOnLetProperties" xlink:role="http://www.xbrl.org/2003/role/label" xlink:title="label_RecoveryOfRentalChargesAndTaxesNormallyPayableByTenantsOnLetProperties" xml:lang="en" id="label_RecoveryOfRentalChargesAndTaxesNormallyPayableByTenantsOnLetProperties">Recovery of Rental Charges and Taxes Normally Payable By Tenants on Let Properties</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RecoveryOfRentalChargesAndTaxesNormallyPayableByTenantsOnLetProperties" xlink:to="label_RecoveryOfRentalChargesAndTaxesNormallyPayableByTenantsOnLetProperties" xlink:title="Label : RecoveryOfRentalChargesAndTaxesNormallyPayableByTenantsOnLetProperties to label_RecoveryOfRentalChargesAndTaxesNormallyPayableByTenantsOnLetProperties" />
    <link:label xlink:type="resource" xlink:label="label_RecoveryOfRentalChargesAndTaxesNormallyPayableByTenantsOnLetProperties_1" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:title="label_RecoveryOfRentalChargesAndTaxesNormallyPayableByTenantsOnLetProperties_1" xml:lang="en" id="label_RecoveryOfRentalChargesAndTaxesNormallyPayableByTenantsOnLetProperties_1">The amount of income linked to the charges and taxes that have been recovered from the tenant, since the tenant should normally pay these expenses.</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RecoveryOfRentalChargesAndTaxesNormallyPayableByTenantsOnLetProperties" xlink:to="label_RecoveryOfRentalChargesAndTaxesNormallyPayableByTenantsOnLetProperties_1" xlink:title="Label : RecoveryOfRentalChargesAndTaxesNormallyPayableByTenantsOnLetProperties to label_RecoveryOfRentalChargesAndTaxesNormallyPayableByTenantsOnLetProperties_1" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2021-12-31.xsd#cofb_CostsPayableByTenantAndBorneByLandlordOnRentalDamageAndRedecorationAtEndOfLease" xlink:label="CostsPayableByTenantAndBorneByLandlordOnRentalDamageAndRedecorationAtEndOfLease" xlink:title="CostsPayableByTenantAndBorneByLandlordOnRentalDamageAndRedecorationAtEndOfLease" />
    <link:label xlink:type="resource" xlink:label="label_CostsPayableByTenantAndBorneByLandlordOnRentalDamageAndRedecorationAtEndOfLease" xlink:role="http://www.xbrl.org/2003/role/label" xlink:title="label_CostsPayableByTenantAndBorneByLandlordOnRentalDamageAndRedecorationAtEndOfLease" xml:lang="en" id="label_CostsPayableByTenantAndBorneByLandlordOnRentalDamageAndRedecorationAtEndOfLease">Costs Payable by Tenant and Borne by Landlord on Rental Damage and Redecoration at End of Lease</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CostsPayableByTenantAndBorneByLandlordOnRentalDamageAndRedecorationAtEndOfLease" xlink:to="label_CostsPayableByTenantAndBorneByLandlordOnRentalDamageAndRedecorationAtEndOfLease" xlink:title="Label : CostsPayableByTenantAndBorneByLandlordOnRentalDamageAndRedecorationAtEndOfLease to label_CostsPayableByTenantAndBorneByLandlordOnRentalDamageAndRedecorationAtEndOfLease" />
    <link:label xlink:type="resource" xlink:label="label_CostsPayableByTenantAndBorneByLandlordOnRentalDamageAndRedecorationAtEndOfLease_1" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:title="label_CostsPayableByTenantAndBorneByLandlordOnRentalDamageAndRedecorationAtEndOfLease_1" xml:lang="en" id="label_CostsPayableByTenantAndBorneByLandlordOnRentalDamageAndRedecorationAtEndOfLease_1">The amount of expenses that were borne by the landlord on rental damage of investment property and the repair at the end of the lease.</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CostsPayableByTenantAndBorneByLandlordOnRentalDamageAndRedecorationAtEndOfLease" xlink:to="label_CostsPayableByTenantAndBorneByLandlordOnRentalDamageAndRedecorationAtEndOfLease_1" xlink:title="Label : CostsPayableByTenantAndBorneByLandlordOnRentalDamageAndRedecorationAtEndOfLease to label_CostsPayableByTenantAndBorneByLandlordOnRentalDamageAndRedecorationAtEndOfLease_1" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2021-12-31.xsd#cofb_RentalChargesAndTaxesNormallyPayableByTenantsOnLetProperties" xlink:label="RentalChargesAndTaxesNormallyPayableByTenantsOnLetProperties" xlink:title="RentalChargesAndTaxesNormallyPayableByTenantsOnLetProperties" />
    <link:label xlink:type="resource" xlink:label="label_RentalChargesAndTaxesNormallyPayableByTenantsOnLetProperties" xlink:role="http://www.xbrl.org/2003/role/label" xlink:title="label_RentalChargesAndTaxesNormallyPayableByTenantsOnLetProperties" xml:lang="en" id="label_RentalChargesAndTaxesNormallyPayableByTenantsOnLetProperties">Rental Charges and Taxes Normally Payable By Tenants on Let Properties</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RentalChargesAndTaxesNormallyPayableByTenantsOnLetProperties" xlink:to="label_RentalChargesAndTaxesNormallyPayableByTenantsOnLetProperties" xlink:title="Label : RentalChargesAndTaxesNormallyPayableByTenantsOnLetProperties to label_RentalChargesAndTaxesNormallyPayableByTenantsOnLetProperties" />
    <link:label xlink:type="resource" xlink:label="label_RentalChargesAndTaxesNormallyPayableByTenantsOnLetProperties_1" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:title="label_RentalChargesAndTaxesNormallyPayableByTenantsOnLetProperties_1" xml:lang="en" id="label_RentalChargesAndTaxesNormallyPayableByTenantsOnLetProperties_1">The amount of rental charges and taxes normally payable by tenants on let investment properties.</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RentalChargesAndTaxesNormallyPayableByTenantsOnLetProperties" xlink:to="label_RentalChargesAndTaxesNormallyPayableByTenantsOnLetProperties_1" xlink:title="Label : RentalChargesAndTaxesNormallyPayableByTenantsOnLetProperties to label_RentalChargesAndTaxesNormallyPayableByTenantsOnLetProperties_1" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2021-12-31.xsd#cofb_PropertyResult" xlink:label="PropertyResult" xlink:title="PropertyResult" />
    <link:label xlink:type="resource" xlink:label="label_PropertyResult" xlink:role="http://www.xbrl.org/2003/role/label" xlink:title="label_PropertyResult" xml:lang="en" id="label_PropertyResult">Property Result</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PropertyResult" xlink:to="label_PropertyResult" xlink:title="Label : PropertyResult to label_PropertyResult" />
    <link:label xlink:type="resource" xlink:label="label_PropertyResult_1" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:title="label_PropertyResult_1" xml:lang="en" id="label_PropertyResult_1">The profit (loss) from operating activities directly related to the investment property.</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PropertyResult" xlink:to="label_PropertyResult_1" xlink:title="Label : PropertyResult to label_PropertyResult_1" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2021-12-31.xsd#cofb_TechnicalCosts" xlink:label="TechnicalCosts" xlink:title="TechnicalCosts" />
    <link:label xlink:type="resource" xlink:label="label_TechnicalCosts" xlink:role="http://www.xbrl.org/2003/role/label" xlink:title="label_TechnicalCosts" xml:lang="en" id="label_TechnicalCosts">Technical Costs</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TechnicalCosts" xlink:to="label_TechnicalCosts" xlink:title="Label : TechnicalCosts to label_TechnicalCosts" />
    <link:label xlink:type="resource" xlink:label="label_TechnicalCosts_1" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:title="label_TechnicalCosts_1" xml:lang="en" id="label_TechnicalCosts_1">The amount of direct technical expenses (including repairs and maintenance) arising from investment property.</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TechnicalCosts" xlink:to="label_TechnicalCosts_1" xlink:title="Label : TechnicalCosts to label_TechnicalCosts_1" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2021-12-31.xsd#cofb_CommercialCosts" xlink:label="CommercialCosts" xlink:title="CommercialCosts" />
    <link:label xlink:type="resource" xlink:label="label_CommercialCosts" xlink:role="http://www.xbrl.org/2003/role/label" xlink:title="label_CommercialCosts" xml:lang="en" id="label_CommercialCosts">Commercial Costs</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CommercialCosts" xlink:to="label_CommercialCosts" xlink:title="Label : CommercialCosts to label_CommercialCosts" />
    <link:label xlink:type="resource" xlink:label="label_CommercialCosts_1" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:title="label_CommercialCosts_1" xml:lang="en" id="label_CommercialCosts_1">The amount of operating expenses arising from the commercial activities for investment property.</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CommercialCosts" xlink:to="label_CommercialCosts_1" xlink:title="Label : CommercialCosts to label_CommercialCosts_1" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2021-12-31.xsd#cofb_ChargesAndTaxesOnUnletProperties" xlink:label="ChargesAndTaxesOnUnletProperties" xlink:title="ChargesAndTaxesOnUnletProperties" />
    <link:label xlink:type="resource" xlink:label="label_ChargesAndTaxesOnUnletProperties" xlink:role="http://www.xbrl.org/2003/role/label" xlink:title="label_ChargesAndTaxesOnUnletProperties" xml:lang="en" id="label_ChargesAndTaxesOnUnletProperties">Charges and Taxes on Unlet Properties</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ChargesAndTaxesOnUnletProperties" xlink:to="label_ChargesAndTaxesOnUnletProperties" xlink:title="Label : ChargesAndTaxesOnUnletProperties to label_ChargesAndTaxesOnUnletProperties" />
    <link:label xlink:type="resource" xlink:label="label_ChargesAndTaxesOnUnletProperties_1" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:title="label_ChargesAndTaxesOnUnletProperties_1" xml:lang="en" id="label_ChargesAndTaxesOnUnletProperties_1">The amount of charges and taxes arising from unlet investment property.</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ChargesAndTaxesOnUnletProperties" xlink:to="label_ChargesAndTaxesOnUnletProperties_1" xlink:title="Label : ChargesAndTaxesOnUnletProperties to label_ChargesAndTaxesOnUnletProperties_1" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2021-12-31.xsd#cofb_PropertyCharges" xlink:label="PropertyCharges" xlink:title="PropertyCharges" />
    <link:label xlink:type="resource" xlink:label="label_PropertyCharges" xlink:role="http://www.xbrl.org/2003/role/label" xlink:title="label_PropertyCharges" xml:lang="en" id="label_PropertyCharges">Property Charges</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PropertyCharges" xlink:to="label_PropertyCharges" xlink:title="Label : PropertyCharges to label_PropertyCharges" />
    <link:label xlink:type="resource" xlink:label="label_PropertyCharges_1" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:title="label_PropertyCharges_1" xml:lang="en" id="label_PropertyCharges_1">The amount of other operating expenses arising from investment property.</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PropertyCharges" xlink:to="label_PropertyCharges_1" xlink:title="Label : PropertyCharges to label_PropertyCharges_1" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2021-12-31.xsd#cofb_PropertyOperatingResult" xlink:label="PropertyOperatingResult" xlink:title="PropertyOperatingResult" />
    <link:label xlink:type="resource" xlink:label="label_PropertyOperatingResult" xlink:role="http://www.xbrl.org/2003/role/label" xlink:title="label_PropertyOperatingResult" xml:lang="en" id="label_PropertyOperatingResult">Property Operating Result</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PropertyOperatingResult" xlink:to="label_PropertyOperatingResult" xlink:title="Label : PropertyOperatingResult to label_PropertyOperatingResult" />
    <link:label xlink:type="resource" xlink:label="label_PropertyOperatingResult_1" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:title="label_PropertyOperatingResult_1" xml:lang="en" id="label_PropertyOperatingResult_1">The profit (loss) from operating activities of the entity before overhead costs and other operating expenses / income.</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PropertyOperatingResult" xlink:to="label_PropertyOperatingResult_1" xlink:title="Label : PropertyOperatingResult to label_PropertyOperatingResult_1" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2021-12-31.xsd#cofb_OperatingResultBeforeResultOnPortfolio" xlink:label="OperatingResultBeforeResultOnPortfolio" xlink:title="OperatingResultBeforeResultOnPortfolio" />
    <link:label xlink:type="resource" xlink:label="label_OperatingResultBeforeResultOnPortfolio" xlink:role="http://www.xbrl.org/2003/role/label" xlink:title="label_OperatingResultBeforeResultOnPortfolio" xml:lang="en" id="label_OperatingResultBeforeResultOnPortfolio">Operating Result before Result on Portfolio</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OperatingResultBeforeResultOnPortfolio" xlink:to="label_OperatingResultBeforeResultOnPortfolio" xlink:title="Label : OperatingResultBeforeResultOnPortfolio to label_OperatingResultBeforeResultOnPortfolio" />
    <link:label xlink:type="resource" xlink:label="label_OperatingResultBeforeResultOnPortfolio_1" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:title="label_OperatingResultBeforeResultOnPortfolio_1" xml:lang="en" id="label_OperatingResultBeforeResultOnPortfolio_1">The profit (loss) from operating activities of the entity before the result on the portfolio.</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OperatingResultBeforeResultOnPortfolio" xlink:to="label_OperatingResultBeforeResultOnPortfolio_1" xlink:title="Label : OperatingResultBeforeResultOnPortfolio to label_OperatingResultBeforeResultOnPortfolio_1" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2021-12-31.xsd#cofb_GainsLossesOnDisposalsOfOtherNonFinancialAssets" xlink:label="GainsLossesOnDisposalsOfOtherNonFinancialAssets" xlink:title="GainsLossesOnDisposalsOfOtherNonFinancialAssets" />
    <link:label xlink:type="resource" xlink:label="label_GainsLossesOnDisposalsOfOtherNonFinancialAssets" xlink:role="http://www.xbrl.org/2003/role/label" xlink:title="label_GainsLossesOnDisposalsOfOtherNonFinancialAssets" xml:lang="en" id="label_GainsLossesOnDisposalsOfOtherNonFinancialAssets">Gains (Losses) on Disposals of Other Non-financial Assets</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GainsLossesOnDisposalsOfOtherNonFinancialAssets" xlink:to="label_GainsLossesOnDisposalsOfOtherNonFinancialAssets" xlink:title="Label : GainsLossesOnDisposalsOfOtherNonFinancialAssets to label_GainsLossesOnDisposalsOfOtherNonFinancialAssets" />
    <link:label xlink:type="resource" xlink:label="label_GainsLossesOnDisposalsOfOtherNonFinancialAssets_1" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:title="label_GainsLossesOnDisposalsOfOtherNonFinancialAssets_1" xml:lang="en" id="label_GainsLossesOnDisposalsOfOtherNonFinancialAssets_1">The gains (losses) on disposals of other non-financial assets.</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GainsLossesOnDisposalsOfOtherNonFinancialAssets" xlink:to="label_GainsLossesOnDisposalsOfOtherNonFinancialAssets_1" xlink:title="Label : GainsLossesOnDisposalsOfOtherNonFinancialAssets to label_GainsLossesOnDisposalsOfOtherNonFinancialAssets_1" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2021-12-31.xsd#cofb_OtherResultOnPortfolio" xlink:label="OtherResultOnPortfolio" xlink:title="OtherResultOnPortfolio" />
    <link:label xlink:type="resource" xlink:label="label_OtherResultOnPortfolio" xlink:role="http://www.xbrl.org/2003/role/label" xlink:title="label_OtherResultOnPortfolio" xml:lang="en" id="label_OtherResultOnPortfolio">Other Result on Portfolio</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OtherResultOnPortfolio" xlink:to="label_OtherResultOnPortfolio" xlink:title="Label : OtherResultOnPortfolio to label_OtherResultOnPortfolio" />
    <link:label xlink:type="resource" xlink:label="label_OtherResultOnPortfolio_1" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:title="label_OtherResultOnPortfolio_1" xml:lang="en" id="label_OtherResultOnPortfolio_1">Other result on portfolio realised by the organisation follwoing the consolidation or mergers.</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OtherResultOnPortfolio" xlink:to="label_OtherResultOnPortfolio_1" xlink:title="Label : OtherResultOnPortfolio to label_OtherResultOnPortfolio_1" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2021-12-31.xsd#cofb_ExitTaxExpenseIncome" xlink:label="ExitTaxExpenseIncome" xlink:title="ExitTaxExpenseIncome" />
    <link:label xlink:type="resource" xlink:label="label_ExitTaxExpenseIncome" xlink:role="http://www.xbrl.org/2003/role/label" xlink:title="label_ExitTaxExpenseIncome" xml:lang="en" id="label_ExitTaxExpenseIncome">Exit Tax Expense (Income)</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ExitTaxExpenseIncome" xlink:to="label_ExitTaxExpenseIncome" xlink:title="Label : ExitTaxExpenseIncome to label_ExitTaxExpenseIncome" />
    <link:label xlink:type="resource" xlink:label="label_ExitTaxExpenseIncome_1" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:title="label_ExitTaxExpenseIncome_1" xml:lang="en" id="label_ExitTaxExpenseIncome_1">The movement of exit taxes payable (recoverable) in the current reporting period.</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ExitTaxExpenseIncome" xlink:to="label_ExitTaxExpenseIncome_1" xlink:title="Label : ExitTaxExpenseIncome to label_ExitTaxExpenseIncome_1" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2021-12-31.xsd#cofb_ConvertibleBonds" xlink:label="ConvertibleBonds" xlink:title="ConvertibleBonds" />
    <link:label xlink:type="resource" xlink:label="label_ConvertibleBonds" xlink:role="http://www.xbrl.org/2003/role/label" xlink:title="label_ConvertibleBonds" xml:lang="en" id="label_ConvertibleBonds">Convertible Bonds</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ConvertibleBonds" xlink:to="label_ConvertibleBonds" xlink:title="Label : ConvertibleBonds to label_ConvertibleBonds" />
    <link:label xlink:type="resource" xlink:label="label_ConvertibleBonds_1" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:title="label_ConvertibleBonds_1" xml:lang="en" id="label_ConvertibleBonds_1">The amount of other comprehensive income, net of tax, related to changes in the fair value of convertible bonds.</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ConvertibleBonds" xlink:to="label_ConvertibleBonds_1" xlink:title="Label : ConvertibleBonds to label_ConvertibleBonds_1" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2021-12-31.xsd#cofb_NonCurrentReceivablesAndOtherNonCurrentAssets" xlink:label="NonCurrentReceivablesAndOtherNonCurrentAssets" xlink:title="NonCurrentReceivablesAndOtherNonCurrentAssets" />
    <link:label xlink:type="resource" xlink:label="label_NonCurrentReceivablesAndOtherNonCurrentAssets" xlink:role="http://www.xbrl.org/2003/role/label" xlink:title="label_NonCurrentReceivablesAndOtherNonCurrentAssets" xml:lang="en" id="label_NonCurrentReceivablesAndOtherNonCurrentAssets">Non Current Receivables and Other Non Current Assets</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NonCurrentReceivablesAndOtherNonCurrentAssets" xlink:to="label_NonCurrentReceivablesAndOtherNonCurrentAssets" xlink:title="Label : NonCurrentReceivablesAndOtherNonCurrentAssets to label_NonCurrentReceivablesAndOtherNonCurrentAssets" />
    <link:label xlink:type="resource" xlink:label="label_NonCurrentReceivablesAndOtherNonCurrentAssets_1" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:title="label_NonCurrentReceivablesAndOtherNonCurrentAssets_1" xml:lang="en" id="label_NonCurrentReceivablesAndOtherNonCurrentAssets_1">The amount of non-current trade receivables and non-current other receivables and the amount of other non-current assets that the entity does not separately disclose in the same statement or not.</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NonCurrentReceivablesAndOtherNonCurrentAssets" xlink:to="label_NonCurrentReceivablesAndOtherNonCurrentAssets_1" xlink:title="Label : NonCurrentReceivablesAndOtherNonCurrentAssets to label_NonCurrentReceivablesAndOtherNonCurrentAssets_1" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2021-12-31.xsd#cofb_InvestmentsInAssociatesAndJointVenturesAccountedForUsingEquityMethod" xlink:label="InvestmentsInAssociatesAndJointVenturesAccountedForUsingEquityMethod" xlink:title="InvestmentsInAssociatesAndJointVenturesAccountedForUsingEquityMethod" />
    <link:label xlink:type="resource" xlink:label="label_InvestmentsInAssociatesAndJointVenturesAccountedForUsingEquityMethod" xlink:role="http://www.xbrl.org/2003/role/label" xlink:title="label_InvestmentsInAssociatesAndJointVenturesAccountedForUsingEquityMethod" xml:lang="en" id="label_InvestmentsInAssociatesAndJointVenturesAccountedForUsingEquityMethod">Investments in Associates and Joint Ventures Accounted for Using Equity Method</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="InvestmentsInAssociatesAndJointVenturesAccountedForUsingEquityMethod" xlink:to="label_InvestmentsInAssociatesAndJointVenturesAccountedForUsingEquityMethod" xlink:title="Label : InvestmentsInAssociatesAndJointVenturesAccountedForUsingEquityMethod to label_InvestmentsInAssociatesAndJointVenturesAccountedForUsingEquityMethod" />
    <link:label xlink:type="resource" xlink:label="label_InvestmentsInAssociatesAndJointVenturesAccountedForUsingEquityMethod_1" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:title="label_InvestmentsInAssociatesAndJointVenturesAccountedForUsingEquityMethod_1" xml:lang="en" id="label_InvestmentsInAssociatesAndJointVenturesAccountedForUsingEquityMethod_1">The amount of investments in associates and joint ventures accounted for using the equity method.</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="InvestmentsInAssociatesAndJointVenturesAccountedForUsingEquityMethod" xlink:to="label_InvestmentsInAssociatesAndJointVenturesAccountedForUsingEquityMethod_1" xlink:title="Label : InvestmentsInAssociatesAndJointVenturesAccountedForUsingEquityMethod to label_InvestmentsInAssociatesAndJointVenturesAccountedForUsingEquityMethod_1" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2021-12-31.xsd#cofb_CurrentTaxAssetsAndOtherCurrentAssets" xlink:label="CurrentTaxAssetsAndOtherCurrentAssets" xlink:title="CurrentTaxAssetsAndOtherCurrentAssets" />
    <link:label xlink:type="resource" xlink:label="label_CurrentTaxAssetsAndOtherCurrentAssets" xlink:role="http://www.xbrl.org/2003/role/label" xlink:title="label_CurrentTaxAssetsAndOtherCurrentAssets" xml:lang="en" id="label_CurrentTaxAssetsAndOtherCurrentAssets">Current Tax Assets and Other Current Assets</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CurrentTaxAssetsAndOtherCurrentAssets" xlink:to="label_CurrentTaxAssetsAndOtherCurrentAssets" xlink:title="Label : CurrentTaxAssetsAndOtherCurrentAssets to label_CurrentTaxAssetsAndOtherCurrentAssets" />
    <link:label xlink:type="resource" xlink:label="label_CurrentTaxAssetsAndOtherCurrentAssets_1" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:title="label_CurrentTaxAssetsAndOtherCurrentAssets_1" xml:lang="en" id="label_CurrentTaxAssetsAndOtherCurrentAssets_1">The excess of amount paid for current tax in respect of current and prior periods over the amount due for those periods and the amount of current assets (incl. current other receivabes) that the entity does not separately disclose in the same statement or note. Current tax is the amount of income taxes payable (recoverable) in respect of the taxable profit (tax loss) for a period.</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CurrentTaxAssetsAndOtherCurrentAssets" xlink:to="label_CurrentTaxAssetsAndOtherCurrentAssets_1" xlink:title="Label : CurrentTaxAssetsAndOtherCurrentAssets to label_CurrentTaxAssetsAndOtherCurrentAssets_1" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2021-12-31.xsd#cofb_Reserves" xlink:label="Reserves" xlink:title="Reserves" />
    <link:label xlink:type="resource" xlink:label="label_Reserves" xlink:role="http://www.xbrl.org/2003/role/label" xlink:title="label_Reserves" xml:lang="en" id="label_Reserves">Reserves</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="Reserves" xlink:to="label_Reserves" xlink:title="Label : Reserves to label_Reserves" />
    <link:label xlink:type="resource" xlink:label="label_Reserves_1" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:title="label_Reserves_1" xml:lang="en" id="label_Reserves_1">A component of equity representing reserves within equity, including retained earnings.</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="Reserves" xlink:to="label_Reserves_1" xlink:title="Label : Reserves to label_Reserves_1" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2021-12-31.xsd#cofb_NetResultOfPeriod" xlink:label="NetResultOfPeriod" xlink:title="NetResultOfPeriod" />
    <link:label xlink:type="resource" xlink:label="label_NetResultOfPeriod" xlink:role="http://www.xbrl.org/2003/role/label" xlink:title="label_NetResultOfPeriod" xml:lang="en" id="label_NetResultOfPeriod">Net Result of Period</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NetResultOfPeriod" xlink:to="label_NetResultOfPeriod" xlink:title="Label : NetResultOfPeriod to label_NetResultOfPeriod" />
    <link:label xlink:type="resource" xlink:label="label_NetResultOfPeriod_1" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:title="label_NetResultOfPeriod_1" xml:lang="en" id="label_NetResultOfPeriod_1">A component of equity representing the total of net result of the year calculated as the income less expenses, excluding the components of other comprehensive income.</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NetResultOfPeriod" xlink:to="label_NetResultOfPeriod_1" xlink:title="Label : NetResultOfPeriod to label_NetResultOfPeriod_1" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2021-12-31.xsd#cofb_ExitTaxesNonCurrent" xlink:label="ExitTaxesNonCurrent" xlink:title="ExitTaxesNonCurrent" />
    <link:label xlink:type="resource" xlink:label="label_ExitTaxesNonCurrent" xlink:role="http://www.xbrl.org/2003/role/label" xlink:title="label_ExitTaxesNonCurrent" xml:lang="en" id="label_ExitTaxesNonCurrent">Exit Taxes, Non Current</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ExitTaxesNonCurrent" xlink:to="label_ExitTaxesNonCurrent" xlink:title="Label : ExitTaxesNonCurrent to label_ExitTaxesNonCurrent" />
    <link:label xlink:type="resource" xlink:label="label_ExitTaxesNonCurrent_1" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:title="label_ExitTaxesNonCurrent_1" xml:lang="en" id="label_ExitTaxesNonCurrent_1">The non-current amount of corporate income tax on capital gains arising from the merger of a BE-REIT with a company that is not a BE-REIT.</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ExitTaxesNonCurrent" xlink:to="label_ExitTaxesNonCurrent_1" xlink:title="Label : ExitTaxesNonCurrent to label_ExitTaxesNonCurrent_1" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2021-12-31.xsd#cofb_OtherTaxLiabilitiesNonCurrent" xlink:label="OtherTaxLiabilitiesNonCurrent" xlink:title="OtherTaxLiabilitiesNonCurrent" />
    <link:label xlink:type="resource" xlink:label="label_OtherTaxLiabilitiesNonCurrent" xlink:role="http://www.xbrl.org/2003/role/label" xlink:title="label_OtherTaxLiabilitiesNonCurrent" xml:lang="en" id="label_OtherTaxLiabilitiesNonCurrent">Other Tax Liabilities, Non Current</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OtherTaxLiabilitiesNonCurrent" xlink:to="label_OtherTaxLiabilitiesNonCurrent" xlink:title="Label : OtherTaxLiabilitiesNonCurrent to label_OtherTaxLiabilitiesNonCurrent" />
    <link:label xlink:type="resource" xlink:label="label_OtherTaxLiabilitiesNonCurrent_1" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:title="label_OtherTaxLiabilitiesNonCurrent_1" xml:lang="en" id="label_OtherTaxLiabilitiesNonCurrent_1">The non-current amount of other current tax liabilities and the amounts of income taxes payable in future periods in respect of taxable temporary differences.</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OtherTaxLiabilitiesNonCurrent" xlink:to="label_OtherTaxLiabilitiesNonCurrent_1" xlink:title="Label : OtherTaxLiabilitiesNonCurrent to label_OtherTaxLiabilitiesNonCurrent_1" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2021-12-31.xsd#cofb_ExitTaxesCurrent" xlink:label="ExitTaxesCurrent" xlink:title="ExitTaxesCurrent" />
    <link:label xlink:type="resource" xlink:label="label_ExitTaxesCurrent" xlink:role="http://www.xbrl.org/2003/role/label" xlink:title="label_ExitTaxesCurrent" xml:lang="en" id="label_ExitTaxesCurrent">Exit Taxes, Current</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ExitTaxesCurrent" xlink:to="label_ExitTaxesCurrent" xlink:title="Label : ExitTaxesCurrent to label_ExitTaxesCurrent" />
    <link:label xlink:type="resource" xlink:label="label_ExitTaxesCurrent_1" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:title="label_ExitTaxesCurrent_1" xml:lang="en" id="label_ExitTaxesCurrent_1">The current amount of corporate income tax on capital gains arising from the merger of a BE-REIT with a company that is not a BE-REIT.</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ExitTaxesCurrent" xlink:to="label_ExitTaxesCurrent_1" xlink:title="Label : ExitTaxesCurrent to label_ExitTaxesCurrent_1" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2021-12-31.xsd#cofb_OtherNonCurrentFinancialLiabilitiesExceptForHedgingInstruments" xlink:label="OtherNonCurrentFinancialLiabilitiesExceptForHedgingInstruments" xlink:title="OtherNonCurrentFinancialLiabilitiesExceptForHedgingInstruments" />
    <link:label xlink:type="resource" xlink:label="label_OtherNonCurrentFinancialLiabilitiesExceptForHedgingInstruments" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:title="label_OtherNonCurrentFinancialLiabilitiesExceptForHedgingInstruments" xml:lang="en" id="label_OtherNonCurrentFinancialLiabilitiesExceptForHedgingInstruments">The amount of  Other non-current financial liabilities (except for hedging instruments).</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OtherNonCurrentFinancialLiabilitiesExceptForHedgingInstruments" xlink:to="label_OtherNonCurrentFinancialLiabilitiesExceptForHedgingInstruments" xlink:title="Label : OtherNonCurrentFinancialLiabilitiesExceptForHedgingInstruments to label_OtherNonCurrentFinancialLiabilitiesExceptForHedgingInstruments" />
    <link:label xlink:type="resource" xlink:label="label_OtherNonCurrentFinancialLiabilitiesExceptForHedgingInstruments_1" xlink:role="http://www.xbrl.org/2003/role/label" xlink:title="label_OtherNonCurrentFinancialLiabilitiesExceptForHedgingInstruments_1" xml:lang="en" id="label_OtherNonCurrentFinancialLiabilitiesExceptForHedgingInstruments_1">Other Non Current Financial Liabilities Except for Hedging Instruments</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OtherNonCurrentFinancialLiabilitiesExceptForHedgingInstruments" xlink:to="label_OtherNonCurrentFinancialLiabilitiesExceptForHedgingInstruments_1" xlink:title="Label : OtherNonCurrentFinancialLiabilitiesExceptForHedgingInstruments to label_OtherNonCurrentFinancialLiabilitiesExceptForHedgingInstruments_1" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2021-12-31.xsd#cofb_AssetsExceptHedgingInstruments" xlink:label="AssetsExceptHedgingInstruments" xlink:title="AssetsExceptHedgingInstruments" />
    <link:label xlink:type="resource" xlink:label="label_AssetsExceptHedgingInstruments" xlink:role="http://www.xbrl.org/2003/role/label" xlink:title="label_AssetsExceptHedgingInstruments" xml:lang="en" id="label_AssetsExceptHedgingInstruments">Assets Except Hedging Instruments</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AssetsExceptHedgingInstruments" xlink:to="label_AssetsExceptHedgingInstruments" xlink:title="Label : AssetsExceptHedgingInstruments to label_AssetsExceptHedgingInstruments" />
    <link:label xlink:type="resource" xlink:label="label_AssetsExceptHedgingInstruments_1" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:title="label_AssetsExceptHedgingInstruments_1" xml:lang="en" id="label_AssetsExceptHedgingInstruments_1">The amount of total assets other than hedging instrument assets.</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AssetsExceptHedgingInstruments" xlink:to="label_AssetsExceptHedgingInstruments_1" xlink:title="Label : AssetsExceptHedgingInstruments to label_AssetsExceptHedgingInstruments_1" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2021-12-31.xsd#cofb_DebtToAssetsRatio" xlink:label="DebtToAssetsRatio" xlink:title="DebtToAssetsRatio" />
    <link:label xlink:type="resource" xlink:label="label_DebtToAssetsRatio" xlink:role="http://www.xbrl.org/2003/role/label" xlink:title="label_DebtToAssetsRatio" xml:lang="en" id="label_DebtToAssetsRatio">Debt to Assets Ratio</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DebtToAssetsRatio" xlink:to="label_DebtToAssetsRatio" xlink:title="Label : DebtToAssetsRatio to label_DebtToAssetsRatio" />
    <link:label xlink:type="resource" xlink:label="label_DebtToAssetsRatio_1" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:title="label_DebtToAssetsRatio_1" xml:lang="en" id="label_DebtToAssetsRatio_1">Ratio of debt to assets (except hedging instruments) which represents total debt divided by total assets (except hedging instruments).</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DebtToAssetsRatio" xlink:to="label_DebtToAssetsRatio_1" xlink:title="Label : DebtToAssetsRatio to label_DebtToAssetsRatio_1" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2021-12-31.xsd#cofb_WriteBackOfFinancialIncomeAndFinancialCharges" xlink:label="WriteBackOfFinancialIncomeAndFinancialCharges" xlink:title="WriteBackOfFinancialIncomeAndFinancialCharges" />
    <link:label xlink:type="resource" xlink:label="label_WriteBackOfFinancialIncomeAndFinancialCharges" xlink:role="http://www.xbrl.org/2003/role/label" xlink:title="label_WriteBackOfFinancialIncomeAndFinancialCharges" xml:lang="en" id="label_WriteBackOfFinancialIncomeAndFinancialCharges">Write back of Financial Income and Financial Charges</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="WriteBackOfFinancialIncomeAndFinancialCharges" xlink:to="label_WriteBackOfFinancialIncomeAndFinancialCharges" xlink:title="Label : WriteBackOfFinancialIncomeAndFinancialCharges to label_WriteBackOfFinancialIncomeAndFinancialCharges" />
    <link:label xlink:type="resource" xlink:label="label_WriteBackOfFinancialIncomeAndFinancialCharges_1" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:title="label_WriteBackOfFinancialIncomeAndFinancialCharges_1" xml:lang="en" id="label_WriteBackOfFinancialIncomeAndFinancialCharges_1">Adjustments for Write back of Financial Income and Financial Charges to net cash flow from (used in) operating activities.</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="WriteBackOfFinancialIncomeAndFinancialCharges" xlink:to="label_WriteBackOfFinancialIncomeAndFinancialCharges_1" xlink:title="Label : WriteBackOfFinancialIncomeAndFinancialCharges to label_WriteBackOfFinancialIncomeAndFinancialCharges_1" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2021-12-31.xsd#cofb_ExtensionsOfInvestmentProperties" xlink:label="ExtensionsOfInvestmentProperties" xlink:title="ExtensionsOfInvestmentProperties" />
    <link:label xlink:type="resource" xlink:label="label_ExtensionsOfInvestmentProperties" xlink:role="http://www.xbrl.org/2003/role/label" xlink:title="label_ExtensionsOfInvestmentProperties" xml:lang="en" id="label_ExtensionsOfInvestmentProperties">Extensions of Investment Properties</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ExtensionsOfInvestmentProperties" xlink:to="label_ExtensionsOfInvestmentProperties" xlink:title="Label : ExtensionsOfInvestmentProperties to label_ExtensionsOfInvestmentProperties" />
    <link:label xlink:type="resource" xlink:label="label_ExtensionsOfInvestmentProperties_1" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:title="label_ExtensionsOfInvestmentProperties_1" xml:lang="en" id="label_ExtensionsOfInvestmentProperties_1">The cash outflow for the extention of investment property. [Refer: Investment property]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ExtensionsOfInvestmentProperties" xlink:to="label_ExtensionsOfInvestmentProperties_1" xlink:title="Label : ExtensionsOfInvestmentProperties to label_ExtensionsOfInvestmentProperties_1" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2021-12-31.xsd#cofb_InvestmentsInInvestmentProperties" xlink:label="InvestmentsInInvestmentProperties" xlink:title="InvestmentsInInvestmentProperties" />
    <link:label xlink:type="resource" xlink:label="label_InvestmentsInInvestmentProperties" xlink:role="http://www.xbrl.org/2003/role/label" xlink:title="label_InvestmentsInInvestmentProperties" xml:lang="en" id="label_InvestmentsInInvestmentProperties">Investments in Investment Properties</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="InvestmentsInInvestmentProperties" xlink:to="label_InvestmentsInInvestmentProperties" xlink:title="Label : InvestmentsInInvestmentProperties to label_InvestmentsInInvestmentProperties" />
    <link:label xlink:type="resource" xlink:label="label_InvestmentsInInvestmentProperties_1" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:title="label_InvestmentsInInvestmentProperties_1" xml:lang="en" id="label_InvestmentsInInvestmentProperties_1">The cash outflow for the investments in investment properties.</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="InvestmentsInInvestmentProperties" xlink:to="label_InvestmentsInInvestmentProperties_1" xlink:title="Label : InvestmentsInInvestmentProperties to label_InvestmentsInInvestmentProperties_1" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2021-12-31.xsd#cofb_ExitTaxesPaidRefundClassifiedAsInvestingActivities" xlink:label="ExitTaxesPaidRefundClassifiedAsInvestingActivities" xlink:title="ExitTaxesPaidRefundClassifiedAsInvestingActivities" />
    <link:label xlink:type="resource" xlink:label="label_ExitTaxesPaidRefundClassifiedAsInvestingActivities" xlink:role="http://www.xbrl.org/2003/role/label" xlink:title="label_ExitTaxesPaidRefundClassifiedAsInvestingActivities" xml:lang="en" id="label_ExitTaxesPaidRefundClassifiedAsInvestingActivities">Exit Taxes Paid (Refund), Classified as Investing Activities</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ExitTaxesPaidRefundClassifiedAsInvestingActivities" xlink:to="label_ExitTaxesPaidRefundClassifiedAsInvestingActivities" xlink:title="Label : ExitTaxesPaidRefundClassifiedAsInvestingActivities to label_ExitTaxesPaidRefundClassifiedAsInvestingActivities" />
    <link:label xlink:type="resource" xlink:label="label_ExitTaxesPaidRefundClassifiedAsInvestingActivities_1" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:title="label_ExitTaxesPaidRefundClassifiedAsInvestingActivities_1" xml:lang="en" id="label_ExitTaxesPaidRefundClassifiedAsInvestingActivities_1">The cash flows from exit taxes paid or refunded, classified as investing activities. [Refer: Income taxes paid (refund)]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ExitTaxesPaidRefundClassifiedAsInvestingActivities" xlink:to="label_ExitTaxesPaidRefundClassifiedAsInvestingActivities_1" xlink:title="Label : ExitTaxesPaidRefundClassifiedAsInvestingActivities to label_ExitTaxesPaidRefundClassifiedAsInvestingActivities_1" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2021-12-31.xsd#cofb_FinancialIncomeReceivedClassifiedAsFinancingActivities" xlink:label="FinancialIncomeReceivedClassifiedAsFinancingActivities" xlink:title="FinancialIncomeReceivedClassifiedAsFinancingActivities" />
    <link:label xlink:type="resource" xlink:label="label_FinancialIncomeReceivedClassifiedAsFinancingActivities" xlink:role="http://www.xbrl.org/2003/role/label" xlink:title="label_FinancialIncomeReceivedClassifiedAsFinancingActivities" xml:lang="en" id="label_FinancialIncomeReceivedClassifiedAsFinancingActivities">Financial Income Received, Classified as Financing Activities</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FinancialIncomeReceivedClassifiedAsFinancingActivities" xlink:to="label_FinancialIncomeReceivedClassifiedAsFinancingActivities" xlink:title="Label : FinancialIncomeReceivedClassifiedAsFinancingActivities to label_FinancialIncomeReceivedClassifiedAsFinancingActivities" />
    <link:label xlink:type="resource" xlink:label="label_FinancialIncomeReceivedClassifiedAsFinancingActivities_1" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:title="label_FinancialIncomeReceivedClassifiedAsFinancingActivities_1" xml:lang="en" id="label_FinancialIncomeReceivedClassifiedAsFinancingActivities_1">The cash inflow from finance income received, classified as financing activities. [Refer: Finance income]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FinancialIncomeReceivedClassifiedAsFinancingActivities" xlink:to="label_FinancialIncomeReceivedClassifiedAsFinancingActivities_1" xlink:title="Label : FinancialIncomeReceivedClassifiedAsFinancingActivities to label_FinancialIncomeReceivedClassifiedAsFinancingActivities_1" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2021-12-31.xsd#cofb_ReservesMember" xlink:label="ReservesMember" xlink:title="ReservesMember" />
    <link:label xlink:type="resource" xlink:label="label_ReservesMember" xlink:role="http://www.xbrl.org/2003/role/label" xlink:title="label_ReservesMember" xml:lang="en" id="label_ReservesMember">Reserves [Member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReservesMember" xlink:to="label_ReservesMember" xlink:title="Label : ReservesMember to label_ReservesMember" />
    <link:label xlink:type="resource" xlink:label="label_ReservesMember_1" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:title="label_ReservesMember_1" xml:lang="en" id="label_ReservesMember_1">This member stands for a component of equity representing reserves within equity including retained earnings.</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReservesMember" xlink:to="label_ReservesMember_1" xlink:title="Label : ReservesMember to label_ReservesMember_1" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2021-12-31.xsd#cofb_NonDistributableReserveMember" xlink:label="NonDistributableReserveMember" xlink:title="NonDistributableReserveMember" />
    <link:label xlink:type="resource" xlink:label="label_NonDistributableReserveMember" xlink:role="http://www.xbrl.org/2003/role/label" xlink:title="label_NonDistributableReserveMember" xml:lang="en" id="label_NonDistributableReserveMember">Non Distributable Reserve [Member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NonDistributableReserveMember" xlink:to="label_NonDistributableReserveMember" xlink:title="Label : NonDistributableReserveMember to label_NonDistributableReserveMember" />
    <link:label xlink:type="resource" xlink:label="label_NonDistributableReserveMember_1" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:title="label_NonDistributableReserveMember_1" xml:lang="en" id="label_NonDistributableReserveMember_1">This member stands for a component of equity representing non-distributable reserve.</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NonDistributableReserveMember" xlink:to="label_NonDistributableReserveMember_1" xlink:title="Label : NonDistributableReserveMember to label_NonDistributableReserveMember_1" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2021-12-31.xsd#cofb_ReserveForTreasurySharesMember" xlink:label="ReserveForTreasurySharesMember" xlink:title="ReserveForTreasurySharesMember" />
    <link:label xlink:type="resource" xlink:label="label_ReserveForTreasurySharesMember" xlink:role="http://www.xbrl.org/2003/role/label" xlink:title="label_ReserveForTreasurySharesMember" xml:lang="en" id="label_ReserveForTreasurySharesMember">Reserve for Treasury Shares [Member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReserveForTreasurySharesMember" xlink:to="label_ReserveForTreasurySharesMember" xlink:title="Label : ReserveForTreasurySharesMember to label_ReserveForTreasurySharesMember" />
    <link:label xlink:type="resource" xlink:label="label_ReserveForTreasurySharesMember_1" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:title="label_ReserveForTreasurySharesMember_1" xml:lang="en" id="label_ReserveForTreasurySharesMember_1">This member stands for a component of equity representing reserves for treasury shares.</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReserveForTreasurySharesMember" xlink:to="label_ReserveForTreasurySharesMember_1" xlink:title="Label : ReserveForTreasurySharesMember to label_ReserveForTreasurySharesMember_1" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2021-12-31.xsd#cofb_NetResultOfPeriodMember" xlink:label="NetResultOfPeriodMember" xlink:title="NetResultOfPeriodMember" />
    <link:label xlink:type="resource" xlink:label="label_NetResultOfPeriodMember" xlink:role="http://www.xbrl.org/2003/role/label" xlink:title="label_NetResultOfPeriodMember" xml:lang="en" id="label_NetResultOfPeriodMember">Net Result of Period [Member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NetResultOfPeriodMember" xlink:to="label_NetResultOfPeriodMember" xlink:title="Label : NetResultOfPeriodMember to label_NetResultOfPeriodMember" />
    <link:label xlink:type="resource" xlink:label="label_NetResultOfPeriodMember_1" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:title="label_NetResultOfPeriodMember_1" xml:lang="en" id="label_NetResultOfPeriodMember_1">This member stands for a component of equity representing net result of the financial period.</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NetResultOfPeriodMember" xlink:to="label_NetResultOfPeriodMember_1" xlink:title="Label : NetResultOfPeriodMember to label_NetResultOfPeriodMember_1" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2021-12-31.xsd#cofb_ReclassificationBetweenReserves" xlink:label="ReclassificationBetweenReserves" xlink:title="ReclassificationBetweenReserves" />
    <link:label xlink:type="resource" xlink:label="label_ReclassificationBetweenReserves" xlink:role="http://www.xbrl.org/2003/role/label" xlink:title="label_ReclassificationBetweenReserves" xml:lang="en" id="label_ReclassificationBetweenReserves">Reclassification Between Reserves</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReclassificationBetweenReserves" xlink:to="label_ReclassificationBetweenReserves" xlink:title="Label : ReclassificationBetweenReserves to label_ReclassificationBetweenReserves" />
    <link:label xlink:type="resource" xlink:label="label_ReclassificationBetweenReserves_1" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:title="label_ReclassificationBetweenReserves_1" xml:lang="en" id="label_ReclassificationBetweenReserves_1">The increase (decrease) in equity resulting from transfers between a reserves.</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReclassificationBetweenReserves" xlink:to="label_ReclassificationBetweenReserves_1" xlink:title="Label : ReclassificationBetweenReserves to label_ReclassificationBetweenReserves_1" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2021-12-31.xsd#cofb_LongTermBankBorrowings" xlink:label="LongTermBankBorrowings" xlink:title="LongTermBankBorrowings" />
    <link:label xlink:type="resource" xlink:label="label_LongTermBankBorrowings" xlink:role="http://www.xbrl.org/2003/role/label" xlink:title="label_LongTermBankBorrowings" xml:lang="en" id="label_LongTermBankBorrowings">Long-term Bank Borrowings</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LongTermBankBorrowings" xlink:to="label_LongTermBankBorrowings" xlink:title="Label : LongTermBankBorrowings to label_LongTermBankBorrowings" />
    <link:label xlink:type="resource" xlink:label="label_LongTermBankBorrowings_1" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:title="label_LongTermBankBorrowings_1" xml:lang="en" id="label_LongTermBankBorrowings_1">The non-current portion of non-current bank borrowings.</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LongTermBankBorrowings" xlink:to="label_LongTermBankBorrowings_1" xlink:title="Label : LongTermBankBorrowings to label_LongTermBankBorrowings_1" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2021-12-31.xsd#cofb_CurrentBankBorrowingsAndCurrentPortionOfNonCurrentBankBorrowings" xlink:label="CurrentBankBorrowingsAndCurrentPortionOfNonCurrentBankBorrowings" xlink:title="CurrentBankBorrowingsAndCurrentPortionOfNonCurrentBankBorrowings" />
    <link:label xlink:type="resource" xlink:label="label_CurrentBankBorrowingsAndCurrentPortionOfNonCurrentBankBorrowings" xlink:role="http://www.xbrl.org/2003/role/label" xlink:title="label_CurrentBankBorrowingsAndCurrentPortionOfNonCurrentBankBorrowings" xml:lang="en" id="label_CurrentBankBorrowingsAndCurrentPortionOfNonCurrentBankBorrowings">Current Bank Borrowings and Current Portion of Non Current Bank Borrowings</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CurrentBankBorrowingsAndCurrentPortionOfNonCurrentBankBorrowings" xlink:to="label_CurrentBankBorrowingsAndCurrentPortionOfNonCurrentBankBorrowings" xlink:title="Label : CurrentBankBorrowingsAndCurrentPortionOfNonCurrentBankBorrowings to label_CurrentBankBorrowingsAndCurrentPortionOfNonCurrentBankBorrowings" />
    <link:label xlink:type="resource" xlink:label="label_CurrentBankBorrowingsAndCurrentPortionOfNonCurrentBankBorrowings_1" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:title="label_CurrentBankBorrowingsAndCurrentPortionOfNonCurrentBankBorrowings_1" xml:lang="en" id="label_CurrentBankBorrowingsAndCurrentPortionOfNonCurrentBankBorrowings_1">The amount of current bank borrowings and current portion of non-current bank borrowings. [Refer: Borrowings]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CurrentBankBorrowingsAndCurrentPortionOfNonCurrentBankBorrowings" xlink:to="label_CurrentBankBorrowingsAndCurrentPortionOfNonCurrentBankBorrowings_1" xlink:title="Label : CurrentBankBorrowingsAndCurrentPortionOfNonCurrentBankBorrowings to label_CurrentBankBorrowingsAndCurrentPortionOfNonCurrentBankBorrowings_1" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2021-12-31.xsd#cofb_ReserveOfBalanceOfChangesInFairValueOfAuthorisedHedgingInstrumentsToWhichHedgingAccountingDefinedInIFRSIsAppliedMember" xlink:label="ReserveOfBalanceOfChangesInFairValueOfAuthorisedHedgingInstrumentsToWhichHedgingAccountingDefinedInIFRSIsAppliedMember" xlink:title="ReserveOfBalanceOfChangesInFairValueOfAuthorisedHedgingInstrumentsToWhichHedgingAccountingDefinedInIFRSIsAppliedMember" />
    <link:label xlink:type="resource" xlink:label="label_ReserveOfBalanceOfChangesInFairValueOfAuthorisedHedgingInstrumentsToWhichHedgingAccountingDefinedInIFRSIsAppliedMember" xlink:role="http://www.xbrl.org/2003/role/label" xlink:title="label_ReserveOfBalanceOfChangesInFairValueOfAuthorisedHedgingInstrumentsToWhichHedgingAccountingDefinedInIFRSIsAppliedMember" xml:lang="en" id="label_ReserveOfBalanceOfChangesInFairValueOfAuthorisedHedgingInstrumentsToWhichHedgingAccountingDefinedInIFRSIsAppliedMember">Reserve of Balance of Changes in Fair Value of Authorised Hedging Instruments to which Hedging Accounting Defined in I F R S is Applied [Member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReserveOfBalanceOfChangesInFairValueOfAuthorisedHedgingInstrumentsToWhichHedgingAccountingDefinedInIFRSIsAppliedMember" xlink:to="label_ReserveOfBalanceOfChangesInFairValueOfAuthorisedHedgingInstrumentsToWhichHedgingAccountingDefinedInIFRSIsAppliedMember" xlink:title="Label : ReserveOfBalanceOfChangesInFairValueOfAuthorisedHedgingInstrumentsToWhichHedgingAccountingDefinedInIFRSIsAppliedMember to label_ReserveOfBalanceOfChangesInFairValueOfAuthorisedHedgingInstrumentsToWhichHedgingAccountingDefinedInIFRSIsAppliedMember" />
    <link:label xlink:type="resource" xlink:label="label_ReserveOfBalanceOfChangesInFairValueOfAuthorisedHedgingInstrumentsToWhichHedgingAccountingDefinedInIFRSIsAppliedMember_1" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:title="label_ReserveOfBalanceOfChangesInFairValueOfAuthorisedHedgingInstrumentsToWhichHedgingAccountingDefinedInIFRSIsAppliedMember_1" xml:lang="en" id="label_ReserveOfBalanceOfChangesInFairValueOfAuthorisedHedgingInstrumentsToWhichHedgingAccountingDefinedInIFRSIsAppliedMember_1">Reserve of the balance of changes in fair value of authorised hedging instruments to which the hedging accounting defined in IFRS is applied</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReserveOfBalanceOfChangesInFairValueOfAuthorisedHedgingInstrumentsToWhichHedgingAccountingDefinedInIFRSIsAppliedMember" xlink:to="label_ReserveOfBalanceOfChangesInFairValueOfAuthorisedHedgingInstrumentsToWhichHedgingAccountingDefinedInIFRSIsAppliedMember_1" xlink:title="Label : ReserveOfBalanceOfChangesInFairValueOfAuthorisedHedgingInstrumentsToWhichHedgingAccountingDefinedInIFRSIsAppliedMember to label_ReserveOfBalanceOfChangesInFairValueOfAuthorisedHedgingInstrumentsToWhichHedgingAccountingDefinedInIFRSIsAppliedMember_1" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2021-12-31.xsd#cofb_ReserveOfBalanceOfChangesInFairValueOfAuthorisedHedgingInstrumentsToWhichHedgingAccountingDefinedInIFRSIsNotAppliedMember" xlink:label="ReserveOfBalanceOfChangesInFairValueOfAuthorisedHedgingInstrumentsToWhichHedgingAccountingDefinedInIFRSIsNotAppliedMember" xlink:title="ReserveOfBalanceOfChangesInFairValueOfAuthorisedHedgingInstrumentsToWhichHedgingAccountingDefinedInIFRSIsNotAppliedMember" />
    <link:label xlink:type="resource" xlink:label="label_ReserveOfBalanceOfChangesInFairValueOfAuthorisedHedgingInstrumentsToWhichHedgingAccountingDefinedInIFRSIsNotAppliedMember" xlink:role="http://www.xbrl.org/2003/role/label" xlink:title="label_ReserveOfBalanceOfChangesInFairValueOfAuthorisedHedgingInstrumentsToWhichHedgingAccountingDefinedInIFRSIsNotAppliedMember" xml:lang="en" id="label_ReserveOfBalanceOfChangesInFairValueOfAuthorisedHedgingInstrumentsToWhichHedgingAccountingDefinedInIFRSIsNotAppliedMember">Reserve of Balance of Changes in Fair Value of Authorised Hedging Instruments to which Hedging Accounting Defined in I F R S is Not Applied [Member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReserveOfBalanceOfChangesInFairValueOfAuthorisedHedgingInstrumentsToWhichHedgingAccountingDefinedInIFRSIsNotAppliedMember" xlink:to="label_ReserveOfBalanceOfChangesInFairValueOfAuthorisedHedgingInstrumentsToWhichHedgingAccountingDefinedInIFRSIsNotAppliedMember" xlink:title="Label : ReserveOfBalanceOfChangesInFairValueOfAuthorisedHedgingInstrumentsToWhichHedgingAccountingDefinedInIFRSIsNotAppliedMember to label_ReserveOfBalanceOfChangesInFairValueOfAuthorisedHedgingInstrumentsToWhichHedgingAccountingDefinedInIFRSIsNotAppliedMember" />
    <link:label xlink:type="resource" xlink:label="label_ReserveOfBalanceOfChangesInFairValueOfAuthorisedHedgingInstrumentsToWhichHedgingAccountingDefinedInIFRSIsNotAppliedMember_1" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:title="label_ReserveOfBalanceOfChangesInFairValueOfAuthorisedHedgingInstrumentsToWhichHedgingAccountingDefinedInIFRSIsNotAppliedMember_1" xml:lang="en" id="label_ReserveOfBalanceOfChangesInFairValueOfAuthorisedHedgingInstrumentsToWhichHedgingAccountingDefinedInIFRSIsNotAppliedMember_1">This member stands for a component of equity representing reserves of the balance of changes in fair value of authorised hedging instruments to which the hedging accounting defined in IFRS is not applied.</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReserveOfBalanceOfChangesInFairValueOfAuthorisedHedgingInstrumentsToWhichHedgingAccountingDefinedInIFRSIsNotAppliedMember" xlink:to="label_ReserveOfBalanceOfChangesInFairValueOfAuthorisedHedgingInstrumentsToWhichHedgingAccountingDefinedInIFRSIsNotAppliedMember_1" xlink:title="Label : ReserveOfBalanceOfChangesInFairValueOfAuthorisedHedgingInstrumentsToWhichHedgingAccountingDefinedInIFRSIsNotAppliedMember to label_ReserveOfBalanceOfChangesInFairValueOfAuthorisedHedgingInstrumentsToWhichHedgingAccountingDefinedInIFRSIsNotAppliedMember_1" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2021-12-31.xsd#cofb_CashFlowsFromUsedInDecreaseIncreaseInFinanceLeaseReceivablesClassifiedAsInvestingActivities" xlink:label="CashFlowsFromUsedInDecreaseIncreaseInFinanceLeaseReceivablesClassifiedAsInvestingActivities" xlink:title="CashFlowsFromUsedInDecreaseIncreaseInFinanceLeaseReceivablesClassifiedAsInvestingActivities" />
    <link:label xlink:type="resource" xlink:label="label_CashFlowsFromUsedInDecreaseIncreaseInFinanceLeaseReceivablesClassifiedAsInvestingActivities" xlink:role="http://www.xbrl.org/2003/role/label" xlink:title="label_CashFlowsFromUsedInDecreaseIncreaseInFinanceLeaseReceivablesClassifiedAsInvestingActivities" xml:lang="en" id="label_CashFlowsFromUsedInDecreaseIncreaseInFinanceLeaseReceivablesClassifiedAsInvestingActivities">Cash Flows from Used in Decrease (Increase) in Finance Lease Receivables, Classified as Investing Activities</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CashFlowsFromUsedInDecreaseIncreaseInFinanceLeaseReceivablesClassifiedAsInvestingActivities" xlink:to="label_CashFlowsFromUsedInDecreaseIncreaseInFinanceLeaseReceivablesClassifiedAsInvestingActivities" xlink:title="Label : CashFlowsFromUsedInDecreaseIncreaseInFinanceLeaseReceivablesClassifiedAsInvestingActivities to label_CashFlowsFromUsedInDecreaseIncreaseInFinanceLeaseReceivablesClassifiedAsInvestingActivities" />
    <link:label xlink:type="resource" xlink:label="label_CashFlowsFromUsedInDecreaseIncreaseInFinanceLeaseReceivablesClassifiedAsInvestingActivities_1" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:title="label_CashFlowsFromUsedInDecreaseIncreaseInFinanceLeaseReceivablesClassifiedAsInvestingActivities_1" xml:lang="en" id="label_CashFlowsFromUsedInDecreaseIncreaseInFinanceLeaseReceivablesClassifiedAsInvestingActivities_1">The cash inflow (outflow) due to a decrease (increase) in finance lease receivables, classified as investing activities.</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CashFlowsFromUsedInDecreaseIncreaseInFinanceLeaseReceivablesClassifiedAsInvestingActivities" xlink:to="label_CashFlowsFromUsedInDecreaseIncreaseInFinanceLeaseReceivablesClassifiedAsInvestingActivities_1" xlink:title="Label : CashFlowsFromUsedInDecreaseIncreaseInFinanceLeaseReceivablesClassifiedAsInvestingActivities to label_CashFlowsFromUsedInDecreaseIncreaseInFinanceLeaseReceivablesClassifiedAsInvestingActivities_1" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2021-12-31.xsd#cofb_NetAppropriationOfProfits" xlink:label="NetAppropriationOfProfits" xlink:title="NetAppropriationOfProfits" />
    <link:label xlink:type="resource" xlink:label="label_NetAppropriationOfProfits" xlink:role="http://www.xbrl.org/2003/role/label" xlink:title="label_NetAppropriationOfProfits" xml:lang="en" id="label_NetAppropriationOfProfits">Net Appropriation of Profits</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NetAppropriationOfProfits" xlink:to="label_NetAppropriationOfProfits" xlink:title="Label : NetAppropriationOfProfits to label_NetAppropriationOfProfits" />
    <link:label xlink:type="resource" xlink:label="label_NetAppropriationOfProfits_1" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:title="label_NetAppropriationOfProfits_1" xml:lang="en" id="label_NetAppropriationOfProfits_1">The increase (decrease) in equity resulting from the appropriation of profits.</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NetAppropriationOfProfits" xlink:to="label_NetAppropriationOfProfits_1" xlink:title="Label : NetAppropriationOfProfits to label_NetAppropriationOfProfits_1" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2021-12-31.xsd#cofb_DividendsCouponsPaid" xlink:label="DividendsCouponsPaid" xlink:title="DividendsCouponsPaid" />
    <link:label xlink:type="resource" xlink:label="label_DividendsCouponsPaid" xlink:role="http://www.xbrl.org/2003/role/label" xlink:title="label_DividendsCouponsPaid" xml:lang="en" id="label_DividendsCouponsPaid">Dividends Coupons Paid</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DividendsCouponsPaid" xlink:to="label_DividendsCouponsPaid" xlink:title="Label : DividendsCouponsPaid to label_DividendsCouponsPaid" />
    <link:label xlink:type="resource" xlink:label="label_DividendsCouponsPaid_1" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:title="label_DividendsCouponsPaid_1" xml:lang="en" id="label_DividendsCouponsPaid_1">The amount of dividends and coupons recognised as distributions to owners.</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DividendsCouponsPaid" xlink:to="label_DividendsCouponsPaid_1" xlink:title="Label : DividendsCouponsPaid to label_DividendsCouponsPaid_1" />
    <link:loc xlink:type="locator" xlink:href="549300TM914CSF6KI389-2021-12-31.xsd#cofb_CouponsPaidToMandatoryConvertibleBondHolders" xlink:label="CouponsPaidToMandatoryConvertibleBondHolders" xlink:title="CouponsPaidToMandatoryConvertibleBondHolders" />
    <link:label xlink:type="resource" xlink:label="label_CouponsPaidToMandatoryConvertibleBondHolders" xlink:role="http://www.xbrl.org/2003/role/label" xlink:title="label_CouponsPaidToMandatoryConvertibleBondHolders" xml:lang="en" id="label_CouponsPaidToMandatoryConvertibleBondHolders">Coupons Paid to Mandatory Convertible Bond Holders</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CouponsPaidToMandatoryConvertibleBondHolders" xlink:to="label_CouponsPaidToMandatoryConvertibleBondHolders" xlink:title="Label : CouponsPaidToMandatoryConvertibleBondHolders to label_CouponsPaidToMandatoryConvertibleBondHolders" />
    <link:label xlink:type="resource" xlink:label="label_CouponsPaidToMandatoryConvertibleBondHolders_1" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:title="label_CouponsPaidToMandatoryConvertibleBondHolders_1" xml:lang="en" id="label_CouponsPaidToMandatoryConvertibleBondHolders_1">The cash outflow for the repayment of coupons to mandatory bond holders.</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CouponsPaidToMandatoryConvertibleBondHolders" xlink:to="label_CouponsPaidToMandatoryConvertibleBondHolders_1" xlink:title="Label : CouponsPaidToMandatoryConvertibleBondHolders to label_CouponsPaidToMandatoryConvertibleBondHolders_1" />
  </link:labelLink>
</link:linkbase>